"ACCESSIBILITY_CANCEL_BUTTON" = "Annuller";
"ACCESSIBILITY_CLOSE_BUTTON" = "Luk";
"ACCESSIBILITY_INFO_BUTTON" = "Oplysninger";
"ACCESSIBILITY_VOICE_BUTTON" = "Talesøgning";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Stop";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Vælg sprog";
"ECOUTEZ_LANGUAGE_DONE" = "Udfør";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Standard";
"ECOUTEZ_LANGUAGE_TITLE" = "Sprog";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Tilføj sprog…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Annuller";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Rediger";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Luk";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Talesøgning prioriterer sprog, som er anført højere på denne liste.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "VALGTE SPROG";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Sprog";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ understøtter ikke talesøgning på flere sprog. Vil du angive %@ som dit eneste sprog til talesøgning?";
"ECOUTEZ_TUTORIAL_TITLE" = "Talesøgning";
"MIC_PERMISSIONS_HELP_TITLE" = "Begynd at bruge talesøgning for %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Åbn Indstillinger > Anonymitet > Mikrofon > %@, og slå mikrofonen til.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Indstillinger";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Aktivér talesøgning for %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Hvis du vil fortage en talesøgning, skal du trykke på Indstillinger og give %@ tilladelse til at bruge din mikrofon";
"VOICE_SEARCH_LISTENING" = "Tal nu";
"VOICE_SEARCH_NO_MICROPHONE" = "Der blev ikke fundet en mikrofon.";
"VOICE_SEARCH_NO_NETWORK" = "Ingen internetforbindelse.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Det hørte jeg ikke. Prøv igen.";
"VOICE_SEARCH_SERVER_ERROR" = "Talesøgning er ikke tilgængelig i øjeblikket. Prøv igen senere.";
"VOICE_SEARCH_SPEAK_NOW" = "Tal nu";
"VOICE_SEARCH_WORKING" = "Arbejder…";
"VOICE_SHORT" = "Tale";
